package cz.moneta.test.dsl.hypos.enums;

public enum StayType {
    TEMPORARY_WITHOUT_PIN("Přechodný bez RČ"),
    TEMPORARY_WITH_PIN("Přechodný s RČ"),
    PERMANENT_WITHOUT_PIN("Trvalý bez RČ"),
    PERMANENT_WITH_PIN("Trvalý s RČ"),
    OTHER("Ostatní");

    private final String accomodationType;

    StayType(String accomodationType) {
        this.accomodationType = accomodationType;
    }

    public String getValue() {
        return accomodationType;
    }
}